David Lyons

  • Registered on: 2011-02-17
  • Last connection: 2013-04-03

Activity

Reported issues: 0

2011-05-03

21:22 Redmine Feature #5541: Project Status "Closed"
This is pretty annoying for us as well, there is a lot of knowledge in the old tickets that is not available simply b...
21:20 Redmine Feature #7364: Make closed issues in archived projects still accessible read only
This is pretty annoying for us as well, there is a lot of knowledge in the old tickets that is not available simply b...
21:13 Redmine Feature #6049: Option to search archived projects
This is pretty annoying for us as well, there is a lot of knowledge in the old tickets that is not available simply b...

2011-05-02

23:56 Redmine Help: RE: Redmine upgrade breaks old attachments
Ok, figured it out. I was using an ubuntu package installation, and the files directory isn't where I expected, it l...
23:39 Redmine Help: RE: Redmine upgrade breaks old attachments
Sorry, submitted this too early, see http://www.redmine.org/boards/2/topics/23694 for the full issue.
Mods, can yo...
23:38 Redmine Help: Redmine upgrade breaks old attachments
I am upgrading redmine from an old version (prior to .8, I believe). I had an issue with member role validation, I c...
23:32 Redmine Help: Redmine upgrade breaks old attachments
About your application's environment
Ruby version 1.8.7 (x86_64-linux)
RubyGems version 1.3.7...

2011-02-18

19:19 Redmine Help: RE: Validation failed: Role is invalid on upgrade from 0.7.3
I was able to make the upgrade work with the following change, removing the validate on MemberRole just so the migrat...

2011-02-17

00:18 Redmine Open discussion: RE: Trying to upgrade Redmine 0.7.3.31518 to current (1.1)
sorry for the cross post, I meant to put this here: http://www.redmine.org/boards/2/topics/21692
00:18 Redmine Help: Validation failed: Role is invalid on upgrade from 0.7.3
I am looking for a bit of direction/and/or help. I am trying to upgrade our .7.3 version of Redmine, and I can't get...

Also available in: Atom